import BaseSelectCustomMergeDemo from './src/main';

BaseSelectCustomMergeDemo.install = function(Vue) {
  Vue.component(BaseSelectCustomMergeDemo.name, BaseSelectCustomMergeDemo);
};

export default BaseSelectCustomMergeDemo;

